<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stickynotes', language 'sv_wp', version '3.7'.
 *
 * @package     stickynotes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after'] = 'Efter';
$string['buttondisplaystickycaption'] = 'Visa färgbeskrivning';
$string['cannotcreatenote'] = 'Du har inte behörighet att skapa anteckningar.';
$string['cannotdeletenote'] = 'Du har inte behörighet att radera den här anteckningen.';
$string['cannotgetcolumn'] = 'Den här kolumnen existerar inte i databasen.';
$string['cannotgetnote'] = 'Den här anteckningen existerar inte i databasen.';
$string['cannotmanagecolumn'] = 'Du har inte behörighet att hantera kolumner';
$string['cannotupdatenote'] = 'Du har inte behörighet att uppdatera den här anteckningen.';
$string['cannotvote'] = 'Du har inte behörighet att rösta.';
$string['cannotvotelimitreached'] = 'Din maxgräns för röstning är nådd';
$string['changecolumn'] = 'Flytta denna anteckning till';
$string['choosecolor'] = 'Bakgrundsfärg';
$string['choosecolorbuttons'] = 'Välj bakgrundsfärg';
$string['choosecolors'] = 'Välj vilka bakgrundsfärger som ska vara tillgängliga för anteckningar';
$string['color1'] = '#EECC66';
$string['color1_descr'] = 'Färgkod för färg 1. Färg 1 är också standardfärg om färgval inte är aktiverat i aktiviteten.';
$string['color1_meaning'] = 'Betydelse för färg 1';
$string['color1_title'] = 'Färg 1';
$string['color2'] = '#AACC24';
$string['color2_descr'] = 'Färgkod för färg 2';
$string['color2_meaning'] = 'Betydelse för färg 2';
$string['color2_title'] = 'Färg 2';
$string['color3'] = '#99DDFF';
$string['color3_descr'] = 'Färgkod för färg 3.';
$string['color3_meaning'] = 'Betydelse för färg 3';
$string['color3_title'] = 'Färg 3';
$string['color4'] = '#6699CC';
$string['color4_descr'] = 'Färgkod för färg 4.';
$string['color4_meaning'] = 'Betydelse för färg 4';
$string['color4_title'] = 'Färg 4';
$string['color5'] = '#EE8866';
$string['color5_descr'] = 'Färgkod för färg 5.';
$string['color5_meaning'] = 'Betydelse för färg 5';
$string['color5_title'] = 'Färg 5';
$string['color6'] = '#BBBBBB';
$string['color6_descr'] = 'Färgkod för färg 6.';
$string['color6_meaning'] = 'Betydelse för färg 6';
$string['color6_title'] = 'Färg 6';
$string['colors'] = 'Låt användaren välja bakgrundsför för anteckningar';
$string['colors_help'] = 'Om inställningen är aktiverad kan användare välja bakgrundsfärg för anteckningar bland de som läraren valt ut';
$string['create_column_pix'] = 'Skapa ny kolumn';
$string['create_note_pix'] = 'Skapa en ny anteckning i denna kolumn';
$string['createcolumn'] = 'Lägg till ny kolumn';
$string['createnote'] = 'Lägg till ny Sticky Note';
$string['createnote_title'] = 'Skapa ny anteckning i kolumn';
$string['delete_column_pix'] = 'Radera denna kolumn';
$string['delete_note_pix'] = 'Radera denna anteckning';
$string['deletecolumn'] = 'Radera kolumn';
$string['deletecolumnsure'] = 'Är du säker att du vill radera denna kolumn och alla dess innehåll? Alla anteckningar kommer att raderas permanent.';
$string['deletenote'] = 'Radera anteckning';
$string['deletenotesure'] = 'Är du säker på att du vill radera denna anteckning?';
$string['displaystickycaption'] = 'Visa färgbeskrivning i aktiviteten.';
$string['displaystickycaption_help'] = 'Om inställningen är aktiverad visas beskrivning av färgernas innebörd.';
$string['edit_column_pix'] = 'Redigera denna kolumn';
$string['edit_note_pix'] = 'Redigera denna anteckning';
$string['editnote'] = 'Redigera denna Sticky Note';
$string['erroremptymessage'] = 'Du måste ange ett meddelande för din anteckning';
$string['erroremptytitle'] = 'Du måste ge en titel på din kolumn';
$string['eventnotecreated'] = 'Sticky note skapad';
$string['eventnotedeleted'] = 'Sticky note raderad';
$string['eventnoteupdated'] = 'Sticky note uppdaterad';
$string['export'] = 'Exportera anteckningar till CSV';
$string['firstplace'] = 'Första plats i kolumnen';
$string['heart_empty_pix'] = 'Gilla';
$string['heart_full_pix'] = 'Ta bort gilla-markering';
$string['heart_limited_pix'] = 'Röstningsbegränsning uppnådd';
$string['lastplace'] = 'På slutet av kolumnen';
$string['limitstickynotes'] = 'Begränsa anteckningar?';
$string['limitstickynotes_help'] = 'Om inställningen är aktiverad kommer antalet anteckningar användare kan skapa att begränsas.';
$string['limitvotes'] = 'Begränsa röstning?';
$string['limitvotes_help'] = 'Om inställningen är aktiverad kommer användare ha ett begränsat antal röster.';
$string['max_notes_reached_pix'] = 'Max antal anteckningar uppnått: radera en anteckning om du vill skapa en ny.';
$string['maximumchars'] = 'Maximal längd för meddelanden är begränsad till 100 tecken';
$string['maxlimitvotes'] = 'Max antal röster';
$string['maxlimitvotes_help'] = 'Definiera maximalt antal röster per användare.';
$string['maxstickynotes'] = 'Max antal anteckningar per användare';
$string['maxstickynoteserror'] = 'Error: Måste vara ett positivt värde över 0';
$string['message'] = 'Meddelande';
$string['missingidandcmid'] = 'Saknade parametrar';
$string['modulename'] = 'Sticky notes';
$string['modulenameplural'] = 'Sticky notes';
$string['move_cross_pix'] = 'Dra och släpp denna antekcning';
$string['new_column_title'] = 'Titel 1';
$string['nomove'] = 'Flytta denna anteckning?';
$string['nomove_help'] = 'Om markerad aktiveras urvalsmenyer för flytt av anteckningar till en annan rang och/eller kolumn.';
$string['pluginadministration'] = 'Sticky Notes administration';
$string['pluginname'] = 'Sticky Notes';
$string['rotate'] = 'Rotera anteckningar';
$string['rotate_help'] = 'Om inställningen är aktiverad kommer anteckningar att ha en slumpmässig rotationseffekt.';
$string['selectorder'] = 'Ordning';
$string['settings_colors'] = 'Färginställningar';
$string['settings_notes'] = 'Anteckningsinställningar';
$string['settings_votes'] = 'Röstningsinställningar';
$string['stickynotes:addinstance'] = 'Lägg till ny instans för stick ynotes';
$string['stickynotes:createnote'] = 'Skapa en anteckning';
$string['stickynotes:deleteanynote'] = 'Radera valfri anteckning';
$string['stickynotes:deleteownnote'] = 'Radera egen anteckning';
$string['stickynotes:export'] = 'Exportera alla anteckningar';
$string['stickynotes:managecolumn'] = 'Hantera kolumner';
$string['stickynotes:updateanynote'] = 'Uppdatera valfri anteckning';
$string['stickynotes:updateownnote'] = 'Uppdatera egen anteckning';
$string['stickynotes:view'] = 'Visa sticky notes innehåll';
$string['stickynotes:viewauthor'] = 'Visa författare för varje anteckning';
$string['stickynotes:vote'] = 'Rösta på en anteckning';
$string['stickynotesname'] = 'Aktivitetsnamn';
$string['title'] = 'Kolumntitel';
$string['titledisplaystickycaption'] = 'BESKRIVNING';
$string['updatenote_title'] = 'Uppdatera anteckning';
$string['validate'] = 'Spara';
$string['viewauthor'] = 'Visa författare';
$string['viewauthor_help'] = 'Om inställningen är aktiverad kan administratörer och lärare se författarnas namn längst uppe på varje anteckning.';
$string['vote'] = 'Röster';
$string['votelike'] = '"Gilla" Röst';
$string['votenone'] = 'Inga röster';
$string['votetype'] = 'Röstningstyp';
$string['votetype_help'] = 'Definierar tillåten typ av röstning';
